<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.discovery">
    <module_version install_time="1415654360105" last="true" origin="installer" specification_version="1.42.6.1">
        <file crc="1067657829" name="bin/Linux-x86/libBuildTrace.so"/>
        <file crc="402085430" name="bin/Linux-x86_64/libBuildTrace.so"/>
        <file crc="4293455172" name="bin/MacOSX-x86/libBuildTrace.dylib"/>
        <file crc="4293455172" name="bin/MacOSX-x86_64/libBuildTrace.dylib"/>
        <file crc="615618680" name="bin/SunOS-sparc/libBuildTrace.so"/>
        <file crc="2650408577" name="bin/SunOS-sparc_64/libBuildTrace.so"/>
        <file crc="35149294" name="bin/SunOS-x86/libBuildTrace.so"/>
        <file crc="3040060333" name="bin/SunOS-x86_64/libBuildTrace.so"/>
        <file crc="365188355" name="config/Modules/org-netbeans-modules-cnd-discovery.xml"/>
        <file crc="852114865" name="modules/locale/org-netbeans-modules-cnd-discovery_ja.jar"/>
        <file crc="1096746910" name="modules/locale/org-netbeans-modules-cnd-discovery_pt_BR.jar"/>
        <file crc="905221" name="modules/locale/org-netbeans-modules-cnd-discovery_ru.jar"/>
        <file crc="562119556" name="modules/locale/org-netbeans-modules-cnd-discovery_zh_CN.jar"/>
        <file crc="4235821773" name="modules/org-netbeans-modules-cnd-discovery.jar"/>
    </module_version>
</module>
